## kdenetwork-strigi-analyzers 4.11.2

=== debian/changelog ===
kdenetwork-strigi-analyzers (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:12:55 +0100

kdenetwork-strigi-analyzers (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:19:05 +0100

kdenetwork-strigi-analyzers (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:11:24 +0100

kdenetwork-strigi-analyzers (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:21:12 +0100

kdenetwork-strigi-analyzers (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Jul 2013 12:32:13 +0000

kdenetwork-strigi-analyzers (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package split from kdenetwork
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:20:01 +0100
