## kdenetwork-strigi-analyzers 4.11.3

=== debian/changelog ===
kdenetwork-strigi-analyzers (4:4.11.3-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:21:10 +0200

kdenetwork-strigi-analyzers (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:16 +0100

kdenetwork-strigi-analyzers (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.
  * Rename binary package.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:20 +0200
