=== debian/control ===
Source: kdenetwork-strigi-analyzers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0),
 libstreamanalyzer-dev,
 libboost1.54-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork-strigi-analyzers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork-strigi-analyzers

Package: kdenetwork-strigi-analyzers
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: torrent plusin for strigi
 This package provides a Torrent plugin for Strigi.
 .
 This package is part of the KDE networking module.
