## kdenetwork-strigi-analyzers 4.14.1

=== debian/changelog ===
kdenetwork-strigi-analyzers (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:46:07 +0200

kdenetwork-strigi-analyzers (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:46:29 +0200

kdenetwork-strigi-analyzers (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:33:11 +0200

kdenetwork-strigi-analyzers (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:02:38 +0200

kdenetwork-strigi-analyzers (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:58:20 +0200

kdenetwork-strigi-analyzers (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:52:19 +0100

kdenetwork-strigi-analyzers (4:4.13.0-0ubuntu2) utopic; urgency=medium

  [ Dimitri John Ledkov ]
  * Build against boost1.55.

  [ Rohan Garg ]
  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 11 Jun 2014 15:30:16 +0200
