=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.1),
-               libboost1.55-dev,
+               kdelibs5-dev (>= 4:4.14.2),
+               libboost1.54-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
