=== debian/control ===
Source: kdenetwork-strigi-analyzers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libboost-dev,
               libstreamanalyzer-dev (>= 0.6.3),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git

Package: kdenetwork-strigi-analyzers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Network related analyzers for Strigi Desktop Search
 These analyzers allow Strigi Desktop Search to extract additional information
 about some network related file formats.
 .
 Strigi plugins included:
  * Torrent files (torrent)
