=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libboost-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git
