=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
                libboost-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdenetwork-strigi-analyzers.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-strigi-analyzers.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-strigi-analyzers.git
 
 Package: kdenetwork-strigi-analyzers
 Architecture: any
