=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                libboost-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-strigi-analyzers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-strigi-analyzers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdenetwork-strigi-analyzers.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdenetwork-strigi-analyzers.git
 
 Package: kdenetwork-strigi-analyzers
 Architecture: any
